Package: tclcl / 1.20-8

Metadata

Package Version Patches format
tclcl 1.20-8 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
package_require_rm_exact.diff | (download)

Makefile.in | 4 4 + 0 - 0 !
1 file changed, 4 insertions(+)

 remove -exact from package require for tcl and tk
 Debian is using strict libraries version policy (ie: tcl 8.5/8.6)
 so, the exact is not needed here.
Bug: http://mailman.isi.edu/pipermail/ns-users/2011-June/070597.html